package com.picc.grab.service;

import com.baomidou.mybatisplus.service.IService;
import com.picc.grab.domain.Piccgrabaccount;

public interface IBidWinningRaintenanceService extends IService<Piccgrabaccount> {
  void bidWinning(Piccgrabaccount paramPiccgrabaccount);
  
  void entrustWinning(Piccgrabaccount paramPiccgrabaccount);
}